Mailinglist Archive: opensuse (729 mails)

< Previous Next >
Re: [opensuse] grep needs to be updated to 2.21
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

On 2015-06-01 01:40, Linda Walsh wrote:

The bug only appears if you use the "-P" option of grep -- which I
used.

The grep maintainers were able to reproduce my problem with an
older version...

Then the procedure is for you to write a bugzilla, and point to the
upstream report or patch, requesting the patch to be backported to the
version used in the distribution, or whatever.

- --
Cheers / Saludos,

Carlos E. R.

(from 13.1 x86_64 "Bottle" (Minas Tirith))
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iF4EAREIAAYFAlVrpuwACgkQja8UbcUWM1xg4QD/QDStSHBdXyp4NljVfO2lJNtj
EHL1cd01o8LMGK85MdsA/188zbaLofDG3InJe9MX7I43UswUrJvtNHZmJgISkwV6
=eSdB
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
This Thread
  • No further messages